
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LECTIONARY EPÍSTOLAS mc d357 le.ep.mc.d357/lemcLI.Epistle.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">LECTIONARY EPÍSTOLAS mc d357 - <span class="tkc-version">le.ep.mc.d357/lemcLI.Epistle.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_eob</div>
                <div class="col col-10 flex-wrap">Timothy, my child, pursue righteousness, godliness, faith, love, patience, and gentleness. Fight the good fight of faith! Hang on to the eternal life to which you were also called when you made your good profession [of faith] in the sight of many witnesses. Before God, who gives life to all things, and before Christ Jesus, who bore witness before Pontius Pilate to this good confession, I charge you to keep the commandment undefiled and blameless until the manifestation of our Lord Jesus Christ which in due time God will reveal. To him who is the blessed and only Ruler, the King of kings, and Lord of lords, alone possessing immortality and dwelling in unapproachable light; whom no one has seen, nor can see: to him be honor and eternal power. Amen.&nbsp;<span class="tkc-version">[&nbsp;EOB&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_rsv</div>
                <div class="col col-10 flex-wrap">Timothy, my son, aim at righteousness, godliness, faith, love, steadfastness, gentleness. Fight the good fight of the faith; take hold of the eternal life to which you were called when you made the good confession in the presence of many witnesses. In the presence of God who gives life to all things, and of Christ Jesus who in his testimony before Pontius Pilate made the good confession, I charge you to keep the commandment unstained and free from reproach until the appearing of our Lord Jesus Christ; and this will be made manifest at the proper time by the blessed and only Sovereign, and King of kings and Lord of lords, who alone has immortality and dwells in unapproachable light, whom no man has ever seen or can see. To him be honor and eternal dominion. Amen.&nbsp;<span class="tkc-version">[&nbsp;RSV&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">Pero tú, hombre de Dios, huye de todo eso. Procura ser religioso y justo. Vive con fe y amor, constancia y bondad. Pelea el buen combate de la fe, conquista la vida eterna a la que has sido llamado y por la que hiciste tu hermosa declaración de fe en presencia de numerosos testigos. Ahora te doy una orden en presencia del Dios que da vida al universo entero, y de Cristo Jesús, que dio su magnífico testimonio ante Poncio Pilato: guarda el mandato, presérvalo de todo lo que pueda mancharlo o adulterarlo hasta la venida gloriosa de Cristo Jesús, nuestro Señor. A su debido tiempo Dios lo manifestará, el Bienaventurado y único Soberano, Rey de reyes y Señor de señores. Al único inmortal, al que habita en la luz inaccesible a quien ningún hombre ha visto ni puede ver, a él honor y poder por siempre jamás. ¡Amén! Exige a los ricos que no sean arrogantes ni confíen en las riquezas, que son siempre inseguras; que más bien confíen en Dios, que nos proporciona todo generosamente para que lo disfrutemos.&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Mwanangu Timotheo, zingatia uadilifu, uchaji wa Mungu, imani, upendo, subira na unyenyekevu. Piga mbio kadiri uwezavyo katika shindano la mbio za imani, ukajipatie tuzo la uhai wa milele uliloitiwa wakati ulipokiri imani yako mbele ya mashahidi wengi. Mbele ya Mungu anayevipa vitu vyote uhai, na mbele ya Yesu Kristo aliyetoa ushahidi na kukiri ukweli mbele ya Pontio Pilato, nakuamuru ushike maagizo yako na kuyatii kwa uaminifu mpaka siku ile atakapotokea Bwana wetu Yesu Kristo. Kutokea kwake kufanyika wakati ufaao uliopangwa na Mungu mwenye heri na aliye Mtawala pekee, Mfalme wa wafalme, na Bwana wa mabwana. Yeye peke yake anaishi milele katika mwanga usioweza kukaribiwa na mtu. Hakuna mtu aliyepata kumwona au awezaye kumwona. Kwake iwe heshima na uwezo wa milele! Amina.&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Τέκνον Τιμόθεε, δίωκε δικαιοσύνην, εὐσέβειαν, πίστιν, ἀγάπην, ὑπομονήν, πρᾳότητα. Ἀγωνίζου τὸν καλὸν ἀγῶνα τῆς πίστεως, ἐπιλαβοῦ τῆς αἰωνίου ζωῆς, εἰς ἣν καὶ ἐκλήθης καὶ ὡμολόγησας τὴν καλὴν ὁμολογίαν ἐνώπιον πολλῶν μαρτύρων. Παραγγέλλω σοι ἐνώπιον τοῦ Θεοῦ τοῦ ζωοποιοῦντος τὰ πάντα καὶ Χριστοῦ Ἰησοῦ τοῦ μαρτυρήσαντος ἐπὶ Ποντίου Πιλάτου τὴν καλὴν ὁμολογίαν, τηρῆσαί σε τὴν ἐντολὴν ἄσπιλον, ἀνεπίληπτον μέχρι τῆς ἐπιφανείας τοῦ Κυρίου ἡμῶν Ἰησοῦ Χριστοῦ, ἣν καιροῖς ἰδίοις δείξει ὁ μακάριος καὶ μόνος δυνάστης, ὁ Βασιλεὺς τῶν βασιλευόντων καὶ Κύριος τῶν κυριευόντων, ὁ μόνος ἔχων ἀθανασίαν, φῶς οἰκῶν ἀπρόσιτον· ὃν εἶδεν οὐδεὶς ἀνθρώπων οὐδὲ ἰδεῖν δύναται· ᾧ τιμὴ καὶ κράτος αἰώνιον· ἀμήν.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
